PHP Manual
Prev |  | Next

# xpath_register_ns

(PHP 4 >= 4.2.0, PECL)

xpath_register_ns -- Register the given namespace in the passed XPath context

## Description

bool xpath_register_ns ( XPathContext xpath_context, string prefix, string uri )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

xpath_register_ns_auto()

Prev | Home | Next
xpath_register_ns_auto | Up | xptr_eval